MWAWOLEParser.cxx File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <libwpd/libwpd.h>`
`#include "MWAWPosition.hxx"`
`#include "MWAWOLEParser.hxx"`
`#include "MWAWPictMac.hxx"`

## Classes

class | MWAWOLEParserInternal::CompObj
| Internal: internal method to compobj definition. More...
struct | MWAWOLEParserInternal::OleDef
| Internal: internal method to keep ole definition. More...

## Namespaces

| MWAWOLEParserInternal
| Low level: namespace used to define/store the data used by MWAWOLEParser.

## Macros

#define | PRINT_OLE_NAME

## Macro Definition Documentation

#define PRINT_OLE_NAME